var width = 700;	// SVG領域の横幅
var height = 700;	// SVG領域の縦幅
var path = d3.geo.path()
	.projection(d3.geo.mercator()	// 投影方法を指定
	.translate([width / 2, height /2])	// 表示位置を調整
	.scale(width / 2 / Math.PI)	// スケールを指定
	.rotate([220, 0])	// 中心位置を指定
);
// SVG領域のサイズを指定
var svg = d3.select("#myEarth").append("svg")
	.attr("width", width)	// 横幅を指定
	.attr("height", height);	// 縦幅を指定
// 地球のデータを読み込む
d3.json("data/world-50m.json", function(error, world) {
	svg.insert("path")
		.datum(topojson.feature(world, world.objects.land))
		.attr("d", path);	// 地形のデータを設定
	});
